* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Urbanist", sans-serif;
}

.btn {
    font-family: "Urbanist", sans-serif !important;
    border: none;
    padding: 8px 24px !important;
    font-size: 17px !important;
    transition: all 0.3s ease-in-out;
    border-radius: 10px !important;
}

.btn-primary {
    background: #9777fa !important;
    box-shadow: 0px 3px 10px rgba(151, 119, 250, 0.4) !important;

    border: none !important;
}

.btn-primary:hover {

    background: #633ed3 !important;
}

.btn-outline {
    border: 1px solid rgba(6, 18, 36, 0.1) !important;
    background: #ffffff !important;
    color: #111112;
}

.btn-outline:hover {
    background: #9777fa !important;
    color: #fff !important;
    box-shadow: 0px 3px 10px rgba(151, 119, 250, 0.4) !important;
}

.conSection {
    display: flex;
    justify-content: center;

}

.fullContainer {
    width: 1400px;
}

.paddingTop {
    padding-top: 70px;
}

/* --------------- */
header {
    height: 76px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    position: relative;
    transition: all 0.3s ease;
    z-index: 999;
    background-color: #ffffff;
}


/* Sticky state */
header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    animation: slideDown 0.35s ease forwards;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}

/* Slide down animation */
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

header .headerGrid {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 20px;
    align-items: center;
}

header ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 44px;
    margin-bottom: 0;
    align-items: center;
    padding: 0;
}

.menuHead {
    display: none;
}

.menuFooter {
    display: none;
}

.menuBtn {
    display: none;
}

header ul a {
    text-decoration: none;
}

header ul li {
    color: #1a1a1a;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
}

header ul a.active li {
    color: #9777fa;
}

header ul li:hover {
    color: #9777fa;
    transform: translateY(-2px);
}

.logo {
    height: 40px;
    margin-right: 100px;
}

header ul.rigntHeader {
    justify-content: flex-end;
    gap: 36px;
}



header ul.rigntHeader .apply {
    position: relative;
    padding-left: 13px;
    color: #9777fa;
}

header ul.rigntHeader .apply:hover {
    color: #1a1a1a;
}

header ul.rigntHeader .apply::before {
    content: "";
    background: #9777fa;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -3px;
    animation: shadow-pulse 1s infinite;
}

@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0px #9777fa;
    }

    100% {
        box-shadow: 0 0 0 5px rgba(0, 0, 0, 0);
    }
}


select {
    cursor: pointer;
}



/* hero section */
.heroSec {
    padding-top: 20px;
    padding-right: 80px;
}


.heroGrid {
    display: grid;
    grid-template-columns: 2fr 1fr;
}

.heroLeft {
    width: 100%;
    background-color: #FFF9F3;
    padding: 60px 150px 80px 80px;
    border-top-left-radius: 64px;
    border-top-right-radius: 116px;
    border-bottom-left-radius: 64px;
    border-bottom-right-radius: 0;
}

.heroLeft h5 {
    font-size: 16px;
    font-weight: bold;
    color: #9777fa;
    position: relative;
    display: inline-block;
    padding: 0px 0px 10px 25px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}

.heroLeft h5::before {
    content: "";
    height: 15px;
    width: 15px;
    background-color: #72e0bf;
    position: absolute;
    top: 4px;
    left: 0px;
    border-radius: 50%;
}

.heroLeft h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 69px;
    line-height: 1.2;
    font-weight: 700;
}

.heroLeft p {
    margin: 30px 0 0;
}

.searchCon {
    margin: 48px 0;
    display: grid;
    grid-template-columns: 2fr 2fr 1fr;
    gap: 10px;
    background: #ffffff;
    box-shadow: 0px 18px 40px rgba(25, 15, 9, 0.1);
    border-radius: 20px;
    width: 100%;
    padding: 22px 30px;
}

.searchCon .myinputIcon {
    position: relative;

    border: 1px solid rgba(26, 15, 9, 0.1) !important;
    border-radius: 10px !important;
    padding: 10px 20px 10px 50px !important;
}

.searchCon .myinputIcon select {
    color: #88929B !important;
    border: none !important;
    padding: .375rem .75rem;
    width: 100%;
}

.searchCon .myinputIcon select:focus {
    outline: none !important;
}

.searchCon .myinputIcon .inputIcon {
    height: 20px;
    position: absolute;
    left: 20px;
    top: 18px;
    z-index: 2;
}

.heroRight .banner-imgs {
    padding: 48px 0px 0px 0px;
    position: relative;
    width: 100%;
}

.img-responsive {
    max-width: 100%;
}

.banner-imgs .union-icon {
    position: absolute;
    top: 10%;
    left: -80px;
}

.banner-imgs .congratulation-icon {
    position: absolute;
    top: 30%;
    left: -190px;
}

.banner-imgs .docs-icon {
    position: absolute;
    bottom: 1%;
    left: -75px;
}

.banner-imgs .course-icon {
    position: absolute;
    top: 14%;
    right: -60px;
}

.banner-imgs .web-dev-icon {
    position: absolute;
    top: 50%;
    right: -60px;
}

.banner-imgs .tick-icon {
    position: absolute;
    top: 80%;
    right: -60px;
}

.shape-1 {
    animation: hero-thumb-animation 2s linear infinite alternate;
}

@keyframes hero-thumb-animation {
    0% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

.shape-3 {
    animation: hero-thumb-sm-2-animation 4s linear infinite alternate;
}

@keyframes hero-thumb-sm-2-animation {
    0% {
        transform: translateY(-50px);
    }

    100% {
        transform: translateY(0px);
    }
}

.shape-2 {
    animation: hero-thumb-sm-animation 4s linear infinite alternate;
}

@keyframes hero-thumb-sm-animation {
    0% {
        transform: translateY(-20px) translateX(50px);
    }

    100% {
        transform: translateY(-20px) translateX(0px);
    }
}




/* company slider */


.slide-container {
    width: 100%;

}

.slide-content {
    margin: 0 40px;
    overflow: hidden;

}

.card {

    background-color: #FFF;
    border: 1px solid rgba(6, 18, 36, 0.1) !important;
    border-radius: 12px !important;
    box-shadow: 0px 20px 60px -6px rgba(0, 0, 0, 0.04) !important;
    transition: all 0.3s ease-in-out;
}

.card:hover {
    transform: translateY(-6px);
    border: 1px solid #9777fa !important;
}

.image-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 110px;
    position: relative;
    row-gap: 5px;

}


.card-image {
    position: relative;
}

.card-image .card-img {
    height: 32px;

}


.swiper-navBtn {
    color: #9777fa;
    transition: color 0.3s ease;
}

.swiper-navBtn:hover {
    color: #9777fa;
}

.swiper-navBtn::before,
.swiper-navBtn::after {
    font-size: 35px;
    color: #9777fa;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-pagination-bullet {
    background-color: #9777fa;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #9777fa;
}

@media screen and (max-width: 768px) {
    .slide-content {
        margin: 0 10px;
    }

    .swiper-navBtn {
        display: none;
    }
}


/* job category section */
.section-title {
    margin-bottom: 20px;
}

.section-title h2 {
    font-size: 55px;
    line-height: 67px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
}

.section-title p {
    color: #88929B;
}

.categorySec .card {
    border-radius: 12px;
    padding: 45px;
    margin-top: 24px;
    height: 292px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.categorySec .card img {
    height: 85px;
}

.categorySec .card h5 {
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
    margin: 20px 0;
}

.categorySec .card p {
    margin-bottom: 0;
    font-size: 14px;
    color: #88929B;
}

.categorySec .card h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 44px;
    margin-bottom: 20px;
    font-weight: 700;
}

.categorySec .card button {
    margin-top: 30px;
}



/* Style the tab */
.tab {
    overflow: hidden;
    display: flex;
    gap: 10px;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    padding: 10px 15px;
    border-radius: 8px;
    background: transparent;
    border: 0px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

/* Change background color of buttons on hover */


/* Create an active/current tablink class */
.tab button.active {
    background: #9777fa;
    box-shadow: 0px 3px 10px rgba(151, 119, 250, 0.4);
    color: #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;

}

.jobCard {
    overflow: hidden;
    text-decoration: none;
    margin: 24px 0 0;
}

.jobCard .jobImage {
    height: 210px;
    width: 100%;
    object-fit: cover;
}

.jobContent {
    padding: 20px 20px 30px 20px;
}

.jobContent .company {
    display: flex;
    gap: 8px;
}

.jobContent .company .img {
    height: 32px;
}

.jobContent .company p {
    margin-bottom: 0;
    color: #3c3c3c;
    font-size: 14px;

}

.jobContent .jobtype {
    background-color: rgba(151, 119, 250, 0.12);
    font-size: 14px;
    padding: 7px 10px;
    border-radius: 6px;
    color: #61676c;
}

.jobContent .jobtype:before {
    content: "";
    height: 5px;
    width: 5px;
    background-color: #9777fa;
    border-radius: 50%;
    display: inline-block;
    margin: 0px 5px 2px 0px;
}

.jobContent h6 {
    margin: 20px 0 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 27px;
}

.timePlace {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
}

.timePlace span {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    color: #61676c;
}

.timePlace span img {
    height: 16px;
}

.jobCardFooter h4 {
    color: #9777fa;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 22px;
}

.jobCardFooter span {
    font-size: 14px;
    color: #61676c;
    font-weight: 300;
}

.jobCardFooter img {
    height: 22px;
}

.contentJob {
    padding: 40px;
}

.contentJob h2 {
    font-size: 46px;
    line-height: 55px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}

.contentJob p {
    margin: 40px 50px 40px 0;
}

.bg-patern {
    position: relative;
    overflow: hidden;
}

.bg-patern::before {
    content: "";
    height: 800px;
    width: 500px;
    position: absolute;
    top: 0;
    left: 0;
    background: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/patern.svg') no-repeat 0px 0%;
    z-index: -1;
}

.postJobGrid {
    overflow: hidden;
}

.box-image-job {
    position: relative;
    text-align: center;

}

.box-image-job .mainImg {
    width: 80%;
}

.box-image-job .job-top-creator {
    max-width: 290px;
    background-color: #ffffff;
    box-shadow: 0px 9px 26px 0px rgba(31, 31, 51, 0.06);
    border-radius: 20px;
    padding: 5px;
    position: absolute;
    bottom: 30px;
    left: -100px;
    animation: hero-thumb-animation 2s linear infinite alternate;
}

.box-image-job .job-top-creator-head {
    background-color: rgba(151, 119, 250, 0.12);
    border-radius: 20px;
    padding: 18px 45px 21px 45px;
}

.box-image-job .job-top-creator-head h5 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0;
}

.box-image-job .job-top-creator ul {
    display: block;
    padding: 24px 20px 0px 20px;
    margin: 0px;
    list-style: none;
}

.box-image-job .job-top-creator ul li {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-bottom: 15px;
}

.box-image-job .job-top-creator ul li figure {
    float: left;
    display: block;
}

.box-image-job .job-top-creator ul li figure img {
    width: 60px;
    height: 50px;
    border-radius: 50%;
    max-width: 80%;
}

.box-image-job .job-top-creator ul li .job-info-creator {
    display: block;
    padding-left: 60px;
}

.box-image-job .job-top-creator ul li .job-info-creator strong {
    display: block;
    font-size: 14px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
}

.box-image-job .job-top-creator ul li .job-info-creator span {
    color: #88929b;
    font-size: 14px;
}


/* partner section */

.list-partners {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.list-partners li {
    display: inline-block;
    padding: 25px 29px;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
}

.list-partners li:hover {
    transform: translateY(-6px);
}

.list-partners li figure img {
    height: 32px;
    vertical-align: middle;
}

/* newsletter */
.box-newsletter {
    padding: 57px 0px 96px 138px;
    background: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/bg-newsletter-top.svg') no-repeat 0px 0px;
    background-size: cover;
    border-bottom-right-radius: 40px;
}

.box-newsletter-bottom {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.box-newsletter-bottom .newsletter-bottom {
    display: inline-block;
    margin: auto;
    position: relative;
    max-width: calc(100% - 140px);
    width: 100%;
    height: 40px;
    background: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/newsletter-bottom-mid.svg') repeat-x 0px 0px;
}

.box-newsletter-bottom .newsletter-bottom::before {
    left: -36px;
    width: 37px;
    background: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/newsletter-bottom-left.svg') no-repeat 0px 0px;
    content: "";
    position: absolute;
    top: 0px;
    height: 100%;
}

.box-newsletter-bottom .newsletter-bottom::after {
    right: -37px;
    width: 69px;
    background: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/newsletter-bottom-right.svg') no-repeat right -1px;
    content: "";
    position: absolute;
    top: 0px;
    height: 100%;
}


.box-newsletter .text-md-newsletter {
    color: #ffffff;
    font-size: 37px;
    line-height: 55px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}

.box-newsletter .text-lg-newsletter {
    color: #ffffff;
    font-size: 46px;
    line-height: 56px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}

.box-newsletter .box-form-newsletter {
    background: #ffffff;
    border-radius: 10px;
    max-width: 770px;
    padding: 10px;
    border-radius: 10px;
    margin-top: 30px;
}

.box-newsletter .box-form-newsletter form {
    display: flex;
}

.box-newsletter .box-form-newsletter form .input-newsletter {
    width: 90%;
    padding: 15px;
    border: 0px;
    min-height: 60px;
}

.box-newsletter .box-form-newsletter form .input-newsletter:focus {
    outline: none;
}

.box-newsletter .icon-send-letter {
    background-image: url('https://wp.alithemes.com/html/jobhub/frontend/assets/imgs/theme/icons/icon-send-letter.svg');
    background-repeat: no-repeat;
    background-position: right 17px center;
    padding-right: 50px;
}

footer {
    margin-top: 60px;
}

footer p {
    margin: 20px 0;
    color: #61676c;
    padding-right: 32px;
}

footer h6 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

footer .menu-footer {
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;

}

footer .menu-footer li {
    list-style: none;
    margin-bottom: 4px;
    list-style: none;
}

footer .menu-footer li a {
    color: #61676c;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
}


footer .menu-footer li a:hover {
    color: #9777fa;
    padding-left: 4px;
}


footer .footer-bottom {
    border-top: 1px solid rgba(151, 119, 250, 0.4);
    padding: 30px 0px;
    color: #666666;
    font-size: 14px;
    margin-top: 40px;
}

footer .footer-bottom a {
    color: #9777fa;
    text-decoration: none;
}

.footer-social {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

.footer-social a {
    width: 36px;
    height: 36px;
    border-radius: 100px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in-out;
}

.footer-social a i {
    font-size: 16px;
    color: #88929B;
    transition: all 0.2s ease-in-out;
}

.footer-social a:hover {
    background-color: #9777fa;
    border: 1px solid #9777fa;
}

.footer-social a:hover i {
    color: #fff;
}





/* ----------------------------------
job page
---------------------------- */

.pageHeadSec {
    background: #FFF9F3;
    padding: 55px 0;
}

.pageHeadSec h4 {
    font-size: 28px;
    line-height: 34px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
}

.pageHeadSec p {
    margin-bottom: 0;
    color: #88929B;
    font-size: 17px;
}

.pageHeadSec p a {
    color: #000;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.pageHeadSec p a:hover {
    color: #9777fa;
}

.pageHeadSec .bradcrumb {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px 0 40px;
}

.box-shadow-bdrd-15 {
    border-radius: 15px;
    box-shadow: 0px 20px 60px -6px rgba(0, 0, 0, 0.04);
    background-color: #ffffff;
    padding: 15px;
    border: thin solid #ececec;
}

.box-filters .box-search-job {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.box-filters .box-search-job .form-search-job {
    float: left;
    width: 100%;
}

.box-filters .box-search-job .form-search-job .input-search-job {
    border: 0px;
    padding: 12px 10px 10px 45px;
    background: url(../imgicon/search.png) no-repeat 10px center;
    background-size: 28px;
    width: 100%;
}

.box-filters .box-search-job .form-search-job .input-search-job:focus {
    outline: none;
}

.job-fillter .box-button-find {

    display: flex;
    justify-content: end;
    height: fit-content;
    align-items: center;
}



.box-filters .myinputIcon {
    position: relative;
    border: none !important;
    display: flex;
    align-items: center;
}

.box-filters .myinputIcon select {
    width: 173px;
    margin-right: 20px;
    color: #88929B !important;
    border: none !important;
    padding-left: 24px;
}

.box-filters .myinputIcon select:focus {
    outline: none;
}

.box-filters .myinputIcon .inputIcon {
    height: 18px;
    position: absolute;
    left: 0;
    top: 13px;
    z-index: 2;
}

.jobPageContent select {
    font-weight: 700;
    border: none !important;
    width: fit-content;
    color: #9777fa;
}



.jobPageContent select:focus {
    outline: none;
}

.sidebar-with-bg {
    background: rgba(81, 146, 255, 0.12);
    border-radius: 10px;
    padding: 30px;
    margin-bottom: 30px;
}

.sidebar-with-bg h5 {
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 28px;
}

.text-body-999 {
    font-size: 16px;
    line-height: 22px;
    color: #999;

}

.text-body-999.text-white {
    color: #fff;
}

.box-email-reminder .form-group {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;
}

.box-email-reminder .form-group input {
    border: 0px;
    padding-left: 42px;
    height: 64px;
    box-shadow: none;
    font-size: 13px;
    color: #88929B;
    width: 100%;

}

.box-email-reminder .form-group img {
    height: 18px;
    position: absolute;
    left: 18px;
    top: 23px;
    z-index: 2;
}

.bg-sidebar {
    background-image: url(../imgicon/jobvector.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: #9777fa;
    padding-bottom: 80px;
    background-size: 160px;
}

.bg-sidebar h5 {
    color: #fff;
}




.paginationWrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    margin: 44px 0px 50px 0px;
}

.page-btn,
.nav-btn {
    border: none;
    background: transparent;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

.page-btn.active,
.page-btn:hover,
.nav-btn:hover {
    background: #DFD6FD;
}

.nav-btn:disabled {
    opacity: 0.4;
    cursor: not-allowed;
}

.nav-btn:disabled:hover {
    background-color: #ddd;
}

.nav-btn {
    border-radius: 100px;
    background-color: #ddd;
    color: #fff;
    padding-bottom: 4px;
    width: 40px;
    height: 40px;
    font-size: 16px;
    margin: 0 10px;
}

.nav-btn:hover {
    background: #9777fa;
    color: #fff;
}



/* company page */

.companyCard {
    padding: 30px 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 24px;
    text-decoration: none;
}

.companyCard .bedge {
    position: absolute;
    right: 20px;
    top: 20px;
}

.companyCard .bedge img {
    height: 22px;
}

.companyCard .companyLogo {
    width: 110px;
    height: 110px;
    background-color: #EAF2FF;
    border: 2px solid #9777fa;
    border-radius: 100px;
    overflow: hidden;
}

.companyCard .companyLogo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}

.companyCard h5 {
    font-size: 18px;
    color: #1f2938;
    line-height: 18px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    display: block;
    padding: 20px 0 0;
}

.companyCard .ratingImg {
    height: 16px;
    margin: 8px 0 10px;
}

.companyCard .btn-outline {
    border: thin solid #9777fa !important;
    font-size: 14px !important;
}